
"use strict";

let PlugMini = require('./PlugMini.js');
let Device = require('./Device.js');
let Bot = require('./Bot.js');
let Meter = require('./Meter.js');
let StripLight = require('./StripLight.js');
let MeterProCO2 = require('./MeterProCO2.js');
let DeviceArray = require('./DeviceArray.js');
let Hub2 = require('./Hub2.js');
let SwitchBotCommandResult = require('./SwitchBotCommandResult.js');
let SwitchBotCommandGoal = require('./SwitchBotCommandGoal.js');
let SwitchBotCommandActionFeedback = require('./SwitchBotCommandActionFeedback.js');
let SwitchBotCommandActionResult = require('./SwitchBotCommandActionResult.js');
let SwitchBotCommandActionGoal = require('./SwitchBotCommandActionGoal.js');
let SwitchBotCommandFeedback = require('./SwitchBotCommandFeedback.js');
let SwitchBotCommandAction = require('./SwitchBotCommandAction.js');

module.exports = {
  PlugMini: PlugMini,
  Device: Device,
  Bot: Bot,
  Meter: Meter,
  StripLight: StripLight,
  MeterProCO2: MeterProCO2,
  DeviceArray: DeviceArray,
  Hub2: Hub2,
  SwitchBotCommandResult: SwitchBotCommandResult,
  SwitchBotCommandGoal: SwitchBotCommandGoal,
  SwitchBotCommandActionFeedback: SwitchBotCommandActionFeedback,
  SwitchBotCommandActionResult: SwitchBotCommandActionResult,
  SwitchBotCommandActionGoal: SwitchBotCommandActionGoal,
  SwitchBotCommandFeedback: SwitchBotCommandFeedback,
  SwitchBotCommandAction: SwitchBotCommandAction,
};
